@charset "UTF-8";
@import url(https://fonts.googleapis.com/icon?family=Material+Icons+Symbols+Outlined);

/* ================================================
common
================================================ */
html {
    font-size: 62.5%;
}
body {
    background: #fff;
    color: var(--renewal_basic);
    font-family: "Poppins", sans-serif;
    line-height: 1.5;
    font-size: 1.6rem;
    font-feature-settings: "palt";
    letter-spacing: 0.04em;
    -webkit-text-size-adjust: 100%;
}
a{
    text-decoration: none;
    transition: 0.3s;
}
img {
    width: 100%;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.flex{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.inner_1000{
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
}

/* -----------------------------
colors
----------------------------- */
:root {
    --basic: #011e41;
    --blue: #306db7;
    --gray: #e8ecf0;
    --gray2: #8290a2;
    --sub: #404040;
}

/* ================================================
header
================================================ */
header{
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background: #fff;
    border-bottom: 1px solid var(--gray2);
    z-index: 99;
}
header .hdr_inner{
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 20px 0;
}
header .hdr_inner h1{
    width: 30%;
    max-width: 150px;
    font-size: 0;
}
header .hdr_inner nav{
    width: 78%;
}
header .hdr_inner #gNav > ul{
    justify-content: flex-end;
}
header .hdr_inner #gNav > ul > li{
    position: relative;
    display: block;
    color: var(--basic);
    font-size: 2rem;
    font-weight: 500;
    line-height: 1;
    padding: 0 1em 5px 0;
    cursor: pointer;
}
header .hdr_inner #gNav > ul > li:first-child{
    margin-right: 2em;
}
header .hdr_inner #gNav > ul > li:hover{
    color: var(--blue);
}
header .hdr_inner #gNav > ul > li::before{
    position: absolute;
    content: "";
    width: 0;
    height: 1px;
    background: var(--blue);
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: 0.3s;
}
header .hdr_inner #gNav > ul > li:hover::before{
    width: 100%;
}
header .hdr_inner #gNav > ul > li::after{
    position: absolute;
    content: "\e313";
    font-family: 'Material Symbols Outlined';
    font-size: 2rem;
    font-weight: 300;
    color: var(--gray2);
    top: 40%;
    right: 0;
    transform: translateY(-50%);
    transition: 0.3s;
}
header .hdr_inner #gNav > ul > li:hover::after{
    transform: translateY(-50%) rotate(180deg);
}
header .hdr_inner #gNav > ul > li .dropdown_gNav{
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    max-width: 300px;
    background: #fff;
    padding: 25px 20px;
    transition: 0.3s;
    opacity: 0;
    visibility: hidden;
    box-shadow: 0 0 10px #ccc;
}
header .hdr_inner #gNav > ul > li:hover > .dropdown_gNav,
header .hdr_inner #gNav > ul > li:focus-within > .dropdown_gNav{
    opacity: 1;
    visibility: visible;
}
header .hdr_inner #gNav > ul > li .dropdown_gNav li a.dropdown_link,
header .hdr_inner #gNav > ul > li .dropdown_gNav li p.acc_ttl{
    position: relative;
    display: block;
    width: 100%;
    color: var(--basic);
    font-size: 1.6rem;
    font-weight: 500;
    padding: 15px calc(15px + 1em) 15px 5px;
    border-bottom: 1px solid #eee;
}
header .hdr_inner #gNav > ul > li .dropdown_gNav li p.acc_ttl{
    cursor: unset;
    font-weight: 400;
    color: var(--gray2);
}
header .hdr_inner #gNav > ul > li .dropdown_gNav li:first-child a.dropdown_link{
    padding-top: 0;
}
header .hdr_inner #gNav > ul > li .dropdown_gNav li a.dropdown_link::after{
    position: absolute;
    content: "\e315";
    font-family: 'Material Symbols Outlined';
    font-size: 2rem;
    font-weight: 200;
    color: #ccc;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
header .hdr_inner #gNav > ul > li .dropdown_gNav li:first-child a.dropdown_link::after{
    top: calc(50% - 5px);
}
header .hdr_inner #gNav > ul > li .dropdown_gNav li a.dropdown_link:hover{
    color: var(--blue);
}
header .hdr_inner #gNav > ul > li .acc_inner .acc_link{
    position: relative;
    display: block;
    width: 100%;
    padding: 15px calc(15px + 1em) 15px 1em;
    color: var(--basic);
    font-size: 1.6rem;
    font-weight: 500;
    border-bottom: 1px solid #eee;
}
header .hdr_inner #gNav > ul > li:first-child .dropdown_gNav li:last-child a.dropdown_link,
header .hdr_inner #gNav > ul > li .dropdown_gNav li:last-child .acc_inner .acc_link{
    border-bottom: none;
    padding-bottom: 0;
}
header .hdr_inner #gNav > ul > li .acc_inner .acc_link:hover{
    color: var(--blue);
}
header .hdr_inner #gNav > ul > li .acc_inner .acc_link::after{
    position: absolute;
    content: "\e315";
    font-family: 'Material Symbols Outlined';
    font-size: 2rem;
    font-weight: 200;
    color: #ccc;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
header .hdr_inner #gNav > ul > li:first-child .dropdown_gNav li:last-child a.dropdown_link::after,
header .hdr_inner #gNav > ul > li .dropdown_gNav li:last-child .acc_inner .acc_link::after{
    top: calc(50% + 5px);
}

/* ================================================
page content
================================================ */
.page_content{
    width: 90%;
    max-width: 1000px;
    margin: 0 auto 100px;
    padding-top: 100px;
    align-items: flex-start;
}

/* ================================================
main area
================================================ */
#main_Wrap{
    position: relative;
    width: 68%;
    max-width: 680px;
}
#main_Wrap .Wrap_ttl{
    color: var(--basic);
    font-size: 4rem;
    font-weight: 600;
    line-height: 1;
}

/* -----------------------------
breadcrumb
----------------------------- */
.breadcrumb{
    margin-bottom: 30px;
    justify-content: flex-start;
}
.breadcrumb li{
    position: relative;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.2;
    color: var(--basic);
}
.breadcrumb li a{
    display: block;
    width: 100%;
    color: var(--basic);
    text-decoration: underline;
}
.breadcrumb li a:hover{
    opacity: 0.7;
    text-decoration: none;
}
.breadcrumb li:not(:last-child){
    padding-right: 1em;
}
.breadcrumb li:not(:last-child)::after{
    position: absolute;
    content: "\e315";
    font-family: 'Material Symbols Outlined';
    font-size: 1.6rem;
    font-weight: 300;
    color: #888;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

/* -----------------------------
article common
----------------------------- */
[class*=_Article]{
    position: relative;
    padding: 20px 0;
    border-bottom: 1px solid #ddd;
    cursor: pointer;
}
[class*=_Article] .article_inner{
    position: relative;
    z-index: 1;
}
[class*=_Article] .article_inner:hover .txt_Box h3.article_ttl{
    text-decoration: underline;
}
[class*=_Article] .article_inner:hover .article_thumbnail > img{
    transform: scale(1.05);
}
[class*=_Article] .article_thumbnail{
    position: relative;
    overflow: hidden;
}
[class*=_Article] .article_thumbnail > img{
    display: block;
    width: 100%;
    max-height: 200px;
    object-fit: cover;
    transition: 0.3s;
}
[class*=_Article] .txt_Box {
    position: relative;
}
[class*=_Article] .txt_Box .tag_date{
    justify-content: flex-start;
}
[class*=_Article] .txt_Box .tag_date > .category_Tag{
    margin-right: 1em;
}
[class*=_Article] .txt_Box .category_Tag{
    position: relative;
    display: inline-block;
    color: var(--blue);
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1;
    background: var(--gray);
    padding: 5px 8px;
    z-index: 1;
}
[class*=_Article] .txt_Box .category_Tag:hover{
    background: var(--blue);
    color: var(--gray);
}
[class*=_Article] .txt_Box .article_date{
    font-size: 1.4rem;
    color: var(--sub);
    /* margin-left: 1em; */
}
[class*=_Article] .txt_Box h3.article_ttl{
    position: relative;
    display: block;
    margin-top: 10px;
    font-weight: 600;
    line-height: 1.4;
    margin-bottom: 15px;
    color: var(--basic);
    /* z-index: 1; */
}
[class*=_Article] .txt_Box .article_txt{
    color: var(--sub);
    font-size: 1.4rem;
    line-height: 1.5;
    letter-spacing: 0.07em;
    display: -webkit-box;             
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
}
[class*=_Article] .article_link{
    position: absolute;
    inset: 0;
    z-index: 0;
}

/* trend article */
.trend_Article{
    padding: 15px;
}
.trend_Article .rank{
    display: inline-block;
    font-size: 4rem;
    font-weight: 600;
    color: var(--basic);
}
.trend_Article .txt_Box{
    width: calc(100% - 4rem);
}
.trend_Article .txt_Box .category_Tag{
    font-size: 1.4rem;
}
.trend_Article .txt_Box h3.article_ttl{
    margin: 10px 0 0;
    font-size: 1.6rem;
}
.trend_Article .txt_Box .article_date{
    font-size: 1.2rem;
    margin-top: 5px;
}

/* list article */
.list_Article > .article_inner{
    align-items: flex-start;
}
.list_Article > .article_inner .txt_Box{
    width: 65%;
}
.list_Article > .article_inner .txt_Box h3.article_ttl{
    font-size: 2rem;
}
.list_Article  a.readmore_Btn{
    position: relative;
    display: inline-block;
    font-size: 1.6rem;
    font-weight: 500;
    color: var(--basic);
    margin-top: 20px;
    padding-right: 0.5em;
    border-bottom: 1px solid var(--basic);
}
.list_Article  a.readmore_Btn:hover{
    opacity: 0.7;
}
.list_Article  a.readmore_Btn::after{
    position: absolute;
    content: "\e315";
    font-family: 'Material Symbols Outlined';
    font-size: 1.8rem;
    font-weight: 200;
    color: var(--gray2);
    top: 50%;
    right: -0.5em;
    transform: translateY(-50%);
}
.list_Article > .article_inner .article_thumbnail{
    width: 33%;
    flex-shrink: 0;
    overflow: hidden;
}

/* -----------------------------
Archive
----------------------------- */
.topics_Archive{
    margin-top: 30px;
    border-top: 1px solid #ddd;
}

/* -----------------------------
Pager
----------------------------- */
.pager{
    position: relative;
    justify-content: flex-start;
    margin-top: 30px;
}
.pager li{
    position: relative;
    display: block;
    width: 30px;
    height: 30px;
    margin-right: 1em;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.pager li:last-child{
    margin-right: 0;
}
.pager li > a{
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 2rem;
    font-weight: 500;
    color: var(--basic);
}
.pager li.current > a{
    background: var(--basic);
    color: #fff;
    pointer-events: none;
}
.pager li.none > a{
    pointer-events: none;
}
.pager li > a::before{
    position: absolute;
    font-family: 'Material Symbols Outlined';
    font-size: 2.5rem;
    font-weight: 500;
    color: #888;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: 0.3s;
}
.pager li.prev > a::before{
    content: "\e314";
}
.pager li.next > a::before{
    content: "\e315";
}
.pager li > a:hover{
    background: var(--basic);
    color: #fff;
}
.pager li.prev > a:hover::before,
.pager li.next > a:hover::before{
    color: #fff;
}

/* ================================================
ad area
================================================ */
#sideBar{
    width: 30%;
    max-width: 300px;
}
#sideBar .ad{
    margin-bottom: 20px;
}
#sideBar .trending_Area{
    margin-top: 30px;
}
#sideBar .trending_Area > h3{
    font-size: 2.4rem;
    font-weight: 600;
    color: var(--basic);
    padding: 0 5px 5px;
    border-bottom: 1px solid #ddd;
}

/* ================================================
footer
================================================ */
footer{
    background: var(--basic);
    padding-bottom: 30px;
}
footer .ftr_inner{
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 50px 0;
}
footer .ftr_inner .ftr_logo{
    width: 30%;
    max-width: 150px;
    font-size: 0;
}
footer .ftr_inner nav{
    width: 78%;
}
footer .ftr_inner #ftr_gNav > ul{
    justify-content: flex-end;
}
footer .ftr_inner #ftr_gNav > ul > li{
    position: relative;
    display: block;
    color: #fff;
    font-size: 2rem;
    font-weight: 500;
    line-height: 1;
    padding: 0 1em 5px 0;
    margin-right: 2em;
    cursor: pointer;
}
footer .ftr_inner #ftr_gNav > ul > li > a.ftr_link{
    display: block;
    width: 100%;
    color: #fff;
}
footer .ftr_inner #ftr_gNav > ul > li > a.ftr_link.sp{
    pointer-events: none;
}
footer .ftr_inner #ftr_gNav > ul > li:nth-last-of-type(-n+2){
    padding-right: 0;
}
footer .ftr_inner #ftr_gNav > ul > li:last-child{
    margin-right: 0;
}
footer .ftr_inner #ftr_gNav > ul > li::before{
    position: absolute;
    content: "";
    width: 0;
    height: 1px;
    background: #fff;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: 0.3s;
}
footer .ftr_inner #ftr_gNav > ul > li:hover::before{
    width: 100%;
}
footer .ftr_inner #ftr_gNav > ul > li::after{
    position: absolute;
    content: "\e313";
    font-family: 'Material Symbols Outlined';
    font-size: 2rem;
    font-weight: 300;
    color: var(--gray2);
    top: 40%;
    right: 0;
    transform: translateY(-50%);
    transition: 0.3s;
}
footer .ftr_inner #ftr_gNav > ul > li:nth-last-of-type(-n+2):after{
    content: none;
}
footer .ftr_inner #ftr_gNav > ul > li:hover::after{
    transform: translateY(-50%) rotate(180deg);
}
footer .ftr_inner #ftr_gNav > ul > li .dropdown_gNav{
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    max-width: 300px;
    background: #fff;
    padding: 25px 20px;
    transition: 0.3s;
    opacity: 0;
    visibility: hidden;
    box-shadow: 0 0 10px #ccc;
    z-index: 1;
}
footer .ftr_inner #ftr_gNav > ul > li:hover > .dropdown_gNav,
footer .ftr_inner #ftr_gNav > ul > li:focus-within > .dropdown_gNav{
    opacity: 1;
    visibility: visible;
}
footer .ftr_inner #ftr_gNav > ul > li .dropdown_gNav li a.dropdown_link{
    position: relative;
    display: block;
    width: 100%;
    color: var(--basic);
    font-size: 1.6rem;
    font-weight: 500;
    padding: 15px calc(15px + 1em) 15px 5px;
    border-bottom: 1px solid #eee;
}
footer .ftr_inner #ftr_gNav > ul > li .dropdown_gNav li:first-child a.dropdown_link{
    padding-top: 0;
}
footer .ftr_inner #ftr_gNav > ul > li .dropdown_gNav li:last-child a.dropdown_link{
    border-bottom: none;
    padding-bottom: 0;
}
footer .ftr_inner #ftr_gNav > ul > li .dropdown_gNav li a.dropdown_link::after{
    position: absolute;
    content: "\e315";
    font-family: 'Material Symbols Outlined';
    font-size: 2rem;
    font-weight: 200;
    color: #ccc;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
footer .ftr_inner #ftr_gNav > ul > li .dropdown_gNav li:first-child a.dropdown_link::after{
    top: calc(50% - 5px);
}
footer .ftr_inner #ftr_gNav > ul > li .dropdown_gNav li:last-child a.dropdown_link::after{
    top: calc(50% + 5px);
}
footer .ftr_inner #ftr_gNav > ul > li .dropdown_gNav li a.dropdown_link:hover{
    color: var(--blue);
}
footer .ftr_inner #ftr_gNav > ul > li .dropdown_gNav li a.dropdown_link,
footer .ftr_inner #ftr_gNav > ul > li .dropdown_gNav li p.acc_ttl{
    position: relative;
    display: block;
    width: 100%;
    color: var(--basic);
    font-size: 1.6rem;
    font-weight: 500;
    padding: 15px calc(15px + 1em) 15px 5px;
    border-bottom: 1px solid #eee;
}
footer .ftr_inner #ftr_gNav > ul > li .dropdown_gNav li p.acc_ttl{
    cursor: unset;
    font-weight: 400;
    color: var(--gray2);
}
footer .ftr_inner #ftr_gNav > ul > li .dropdown_gNav li:first-child a.dropdown_link{
    padding-top: 0;
}
footer .ftr_inner #ftr_gNav > ul > li .dropdown_gNav li a.dropdown_link::after{
    position: absolute;
    content: "\e315";
    font-family: 'Material Symbols Outlined';
    font-size: 2rem;
    font-weight: 200;
    color: #ccc;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
footer .ftr_inner #ftr_gNav > ul > li .dropdown_gNav li:first-child a.dropdown_link::after{
    top: calc(50% - 5px);
}
footer .ftr_inner #ftr_gNav > ul > li .dropdown_gNav li a.dropdown_link:hover{
    color: var(--blue);
}
footer .ftr_inner #ftr_gNav > ul > li .acc_inner .acc_link{
    position: relative;
    display: block;
    width: 100%;
    padding: 15px calc(15px + 1em) 15px 1em;
    color: var(--basic);
    font-size: 1.6rem;
    font-weight: 500;
    border-bottom: 1px solid #eee;
}
footer .ftr_inner #ftr_gNav > ul > li:first-child .dropdown_gNav li:last-child a.dropdown_link,
footer .ftr_inner #ftr_gNav > ul > li .dropdown_gNav li:last-child .acc_inner .acc_link{
    border-bottom: none;
    padding-bottom: 0;
}
footer .ftr_inner #ftr_gNav > ul > li .acc_inner .acc_link:hover{
    color: var(--blue);
}
footer .ftr_inner #ftr_gNav > ul > li .acc_inner .acc_link::after{
    position: absolute;
    content: "\e315";
    font-family: 'Material Symbols Outlined';
    font-size: 2rem;
    font-weight: 200;
    color: #ccc;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
footer .ftr_inner #ftr_gNav > ul > li:first-child .dropdown_gNav li:last-child a.dropdown_link::after,
footer .ftr_inner #ftr_gNav > ul > li .dropdown_gNav li:last-child .acc_inner .acc_link::after{
    top: calc(50% + 5px);
}
footer .ftr_bottom{
    width: 90%;
    max-width: 1000px;
    margin: 20px auto 0;
    padding: 0 0 50px;
    justify-content: flex-end;
}
footer .ftr_bottom > a{
    display: inline-block;
    color: #fff;
    margin-left: 4rem;
    font-size: 1.4rem;
    font-weight: 300;
    letter-spacing: 0.08em;
}
footer .ftr_bottom > a:hover{
    text-decoration: underline;
}
footer .copyright{
    color: #fff;
    font-size: 1.2rem;
    font-weight: 300;
}

/* =======================================================================
SP(~768px)
======================================================================= */
@media screen and (max-width: 768px) {

    /* ================================================
    common
    ================================================ */
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }

    /* ================================================
    header
    ================================================ */
    #spMenu {
        position: relative;
        display: block;
        width: 30px;
        height: 30px;
        cursor: pointer;
        z-index: 200;
    }
    #spMenu span{
        position: absolute;
        display: block;
        background: var(--basic);
        width: 30px;
        height: 1px;
        left: 50%;
        transform: translate(-50%);
        transition: 0.3s;
    }
    #spMenu span:nth-child(1){
        top: 5px;
    }
    #spMenu span:nth-child(2){
        top: 15px;
    }
    #spMenu span:nth-child(3){
        top: 25px;
    }
    /* ナビ開いてる時のボタン */
    #spMenu.active span{
        background: #fff;
    }
    #spMenu.active span:nth-child(1) {
        top : 15px;
        -webkit-transform: translateX(-50%) rotate(-45deg);
        -moz-transform   : translateX(-50%) rotate(-45deg);
        transform        : translateX(-50%) rotate(-45deg);
    }
    #spMenu.active span:nth-child(2){
        display: none;
    }
    #spMenu.active span:nth-child(3) {
        top: 15px;
        -webkit-transform: translateX(-50%) rotate(45deg);
        -moz-transform   : translateX(-50%) rotate(45deg);
        transform        : translateX(-50%) rotate(45deg);
    }
    header .hdr_inner nav {
        position: fixed;
        top: 0;
        width: 80%;
        height: 100%;
        background: var(--basic);
        right: -100vw;
        padding: 70px 20px 0;
        overflow-y: scroll;
        transition: 0.5s;
        z-index: 99;
    }
    header .hdr_inner nav.active {
        right: 0;
    }
    #overlay{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.5);
        z-index: 80;
        transition: 0.5s;
        opacity: 0;
        visibility: hidden;
    }
    #overlay.active {
        opacity: 1;
        visibility: visible;
    }

    /* SP Menu */
    header .hdr_inner #gNav > ul{
        display: block;
    }
    header .hdr_inner #gNav > ul > li {
        position: relative;
        display: block;
        color: #fff;
        padding: 0;
    }
    header .hdr_inner #gNav > ul > li:hover{
        color: #fff;
    }
    header .hdr_inner #gNav > ul > li:first-child {
        margin-right: 0;
    }
    header .hdr_inner #gNav > ul > li::before,
    header .hdr_inner #gNav > ul > li::after{
        content: none;
    }
    header .hdr_inner #gNav > ul > li .dropdown_gNav{
        position: relative;
        top: unset;
        left: unset;
        transform: none;
        background: none;
        box-shadow: none;
        opacity: unset;
        visibility: unset;
        padding: 30px 0 50px;
    }
    header .hdr_inner #gNav > ul > li .dropdown_gNav li a.dropdown_link,
    header .hdr_inner #gNav > ul > li .dropdown_gNav li p.acc_ttl,
    header .hdr_inner #gNav > ul > li .acc_inner .acc_link{
        color: #ccc;
        font-size: 1.6rem;
        font-weight: 500;
        padding: 15px 0 15px 1em;
        border-bottom: none;
    }
    header .hdr_inner #gNav > ul > li .dropdown_gNav li a.dropdown_link::after,
    header .hdr_inner #gNav > ul > li .acc_inner .acc_link::after{
        content: none;
    }
    header .hdr_inner #gNav > ul > li .dropdown_gNav li p.acc_ttl{
        border-top: 1px solid #173253;
        border-bottom: 1px solid #173253;
        padding: 20px 0 20px 1em;
    }
    header .hdr_inner #gNav > ul > li .dropdown_gNav li p.acc_ttl::after{
        position: absolute;
        content: "\e313";
        font-family: 'Material Symbols Outlined';
        font-size: 2rem;
        font-weight: 200;
        color: #ccc;
        top: 50%;
        right: 0;
        transform: translateY(-50%);
    }
    header .hdr_inner #gNav > ul > li .dropdown_gNav li p.acc_ttl.active::after{
        transform: translateY(-50%) rotate(180deg);
    }
    header .hdr_inner #gNav > ul > li .acc_inner{
        display: none;
    }
    header .hdr_inner #gNav > ul > li .acc_inner .acc_link{
        padding: 30px 0 0 2em;
    }
    header .hdr_inner #gNav > ul > li .acc_inner .acc_link:last-child{
        padding-bottom: 30px;
    }

    /* ================================================
    page content
    ================================================ */
    .page_content{
        width: 100%;
        margin: 0 auto 50px;
        padding-top: 90px;
    }

    /* ================================================
    main area
    ================================================ */
    #main_Wrap{
        width: 100%;
        max-width: none;
    }
    #main_Wrap .Wrap_ttl{
        width: 90%;
        margin: 0 auto;
        font-size: 2.4rem;
    }
    #main_Wrap > .ad.sp{
        margin: 50px auto 0;
        width: 90%;
        max-width: 300px;
    }

    /* -----------------------------
    breadcrumb
    ----------------------------- */
    .breadcrumb{
        width: 90%;
        margin: 0 auto 15px;
        flex-wrap: nowrap;
        overflow: scroll;
    }
    .breadcrumb li{
        font-size: 1.4rem;
        word-break: keep-all;
        white-space: nowrap;
        line-height: 1.4;
    }
    .breadcrumb li:not(:last-child)::after{
        font-size: 1.4rem;
    }


    [class*=_Article] .txt_Box .category_Tag{
        font-size: 1.2rem;
        margin-bottom: 5px;
        padding: 4px 6px;
    }
    [class*=_Article] .txt_Box .article_date{
        font-size: 1.2rem;
    }
    [class*=_Article] .txt_Box .tag_date > .article_date{
        display: none;
    }
    [class*=_Article] .txt_Box .article_txt{
        display: none;
    }
    [class*=_Article] .txt_Box h3.article_ttl{
        margin: 5px 0 10px;
    }

    /* -----------------------------
    Archive
    ----------------------------- */
    .topics_Archive{
        width: 90%;
        margin: 15px auto 0;
    }
    .list_Article > .article_inner .txt_Box{
        width: 60%;
    }
    .list_Article > .article_inner .txt_Box h3.article_ttl {
        font-size: 1.8rem;
        line-height: 1.3;
    }
    .list_Article > .article_inner .article_thumbnail {
        width: 38%;
        overflow: hidden;
    }
    .list_Article  a.readmore_Btn {
        font-size: 1.4rem;
        margin-top: 10px;
    }

    /* -----------------------------
    Pager
    ----------------------------- */
    .pager{
        justify-content: space-between;
    }

    /* ================================================
    ad area
    ================================================ */
    #sideBar{
        width: 90%;
        max-width: none;
        margin: 0 auto;
    }
    #sideBar .trending_Area > h3 {
        font-size: 2rem;
    }
    .trend_Article{
        align-items: flex-start;
    }
    .trend_Article .rank {
        font-size: 3.2rem;
        line-height: 1;
    }
    .trend_Article .txt_Box {
        width: calc(100% - 3.2rem);
    }
    .trend_Article .txt_Box h3.article_ttl{
        margin: 5px 0 0;
    }

    /* ================================================
    footer
    ================================================ */
    footer .ftr_inner {
        padding: 30px 0 0;
    }
    footer .ftr_inner nav {
        width: 100%;
    }
    footer .ftr_inner #ftr_gNav > ul {
        display: block;
        padding: 15px 0;
    }
    footer .ftr_inner #ftr_gNav > ul > li {
        font-size: 1.6rem;
        font-weight: 400;
        padding: 15px 0;
        margin-right: 0;
    }
    footer .ftr_inner #ftr_gNav > ul > li.pc{
        display: none;
    }
    footer .ftr_inner #ftr_gNav > ul > li::before,
    footer .ftr_inner #ftr_gNav > ul > li::after{
        content: none;
    }
    footer .ftr_inner #ftr_gNav > ul > li > a.ftr_link.sp{
        pointer-events: all;
    }
    footer .ftr_inner #ftr_gNav > ul > li .dropdown_gNav {
        display: none;
    }
    footer .ftr_bottom{
        margin: 0 auto;
        padding: 0 0 20px;
        justify-content: flex-start;
        flex-direction: column;
        align-items: flex-start;
    }
    footer .ftr_bottom > a{
        margin-left: 0;
        margin-bottom: 2rem;
    }
    footer .copyright{
        font-size: 1rem;
    }
}